Subject: parallel linear algebra (BLAS) library available for Intel processors

From: Michael Wrinn <[email-masked]>
Date: Fri, 24 Jan 1997 12:06:07 -0800

Version 2.0 of the Math Kernel Library for Pentium and Pentium Pro
processors is now available (free) - for downloading at:

http://developer.intel.com/design/perftool/perflibst/mkl/index.htm

New for this release are thread-safe BLAS routines, cache-tuned BLAS3
(eg 100-150 Mflop for DGEMM on PPro), and parallel BLAS3 (eg 400-600
Mflop for DGEMM on 4x PPro systems).  The library also includes FFT,
test routines, and documentation.

Michael Wrinn
Workstation Technology Lab
Intel